package com.remy.user.dao;

import com.remy.user.entity.User;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface UserDAO extends JpaRepository<User, Long> {

    User findUserByUsername(String username);

    List<User> findUsersByIdIn(List<Long> ids);

}
